Table of Contents

Class: LogForm | eric3/VCS/cvsPackage/LogForm.py
--- | ---

Base Classes |
--- | ---
QWidget

Methods |
--- | ---
__init__ __tr handleSave languageChange
| __init__

    __init__ (
            self,
            parent=None,
            name=None,
            fl=0,
            )

| __tr

    __tr (
            self,
            s,
            c=None,
            )

| handleSave

    handleSave ( self )

| languageChange

    languageChange ( self )

Table of Contents

This document was automatically generated by HappyDoc version 2.1